.Ver10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.Botton {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #CCFFCC}
.Ver12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.Ver8C {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; text-align: center}
.Ver11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.Ver12nounder {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
.Arial12nounder {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
.Arial14nounder {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none}
.Corbel14nounder {  font-family: Corbel, Helvetica, sans-serif; font-size: 14px; text-decoration: none}
.Corbel16nounder {  font-family: Corbel, Helvetica, sans-serif; font-size: 16px; text-decoration: none}
.Corbel18nounder {  font-family: Corbel, Helvetica, sans-serif; font-size: 18px; text-decoration: none}
.Corbel12nounder {  font-family: Corbel, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
.Arial12nounderVerde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #006600;
}
.Ver12nounderBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.Ver14nounder {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none}
.Ver12nounder {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
.Tahoma10blanca {  font-family: Tahoma; font-size: 10px; color: #FFFFFF}
.tahoma10black {  font-family: Tahoma; font-size: 10px; color: #000000}
.tahoma12azul {  font-family: Tahoma; font-size: 12px; color: #2f7495}
.Tahoma12Black {  font-family: Tahoma; font-size: 12px; color: #000000}
.ver10azul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.Tahoma14azul {  font-family: Tahoma; font-size: 14px; color: #2f7495}
.Tahoma12blanca {  font-family: Tahoma; font-size: 12px; color: #FFFFFF}
.Tahoma14blanca {  font-family: Tahoma; font-size: 14px; color: #FFFFFF}
.Tahoma16blanca {  font-family: Tahoma; font-size: 16px; color: #FFFFFF}
.Tahoma16Blancanounder {  font-family: Tahoma; font-size: 16px; color: #FFFFFF; text-decoration: none}
.Tahoma18blanca {  font-family: Tahoma; font-size: 18px; color: #FFFFFF}
.Tahoma20Blancanounder {  font-family: Tahoma; font-size: 20px; color: #FFFFFF; text-decoration: none}
.Tahoma18Blancanounder {  font-family: Tahoma; font-size: 18px; color: #FFFFFF; text-decoration: none}
.Tahoma24blanca {  font-family: Tahoma; font-size: 24px; color: #FFFFFF}
.Tahoma24Blancanounder {  font-family: Tahoma; font-size: 24px; color: #FFFFFF; text-decoration: none}
.Tahoma18Blacknounder {  font-family: Tahoma; font-size: 18px; color: #000000; text-decoration: none}
.Tahoma14Verde {  font-family: Tahoma; font-size: 14px; color: #CBE96F}
.Tahoma16Verde {  font-family: Tahoma; font-size: 16px; color: #CBE96F}
.Tahoma14Verdenounder {  font-family: Tahoma; font-size: 14px; color: #CBE96F; text-decoration: none}
.Tahoma12Verde {  font-family: Tahoma; font-size: 12px; color: #CBE96F}
.Tahoma18Verde {  font-family: Tahoma; font-size: 18px; color: #CBE96F}
.Tahoma24Verde {  font-family: Tahoma; font-size: 24px; color: #CBE96F}
.Tahoma12Verdenounder {  font-family: Tahoma; font-size: 12px; color: #CBE96F; text-decoration: none}
.Tahoma18Verdenounder {  font-family: Tahoma; font-size: 18px; color: #CBE96F; text-decoration: none}
.Tahoma24Verdenounder {  font-family: Tahoma; font-size: 24px; color: #CBE96F; text-decoration: none}
.Tahoma24Negronounder {  font-family: Tahoma; font-size: 24px; color: #000000; text-decoration: none}
.Tahoma16Verdenounder {  font-family: Tahoma; font-size: 16px; color: #CBE96F; text-decoration: none}
.Tahoma14VerdeAzulnounder {  font-family: Tahoma; font-size: 14px; color: #294358; text-decoration: none}
.Tahoma16VerdeAzulnounder {  font-family: Tahoma; font-size: 16px; color: #294358; text-decoration: none}
.Tahoma18VerdeAzulnounder {  font-family: Tahoma; font-size: 18px; color: #294358; text-decoration: none}
.Tahoma24VerdeAzulnounder {  font-family: Tahoma; font-size: 24px; color: #294358; text-decoration: none}
.Tahoma12Rojonounder {  font-family: Tahoma; font-size: 12px; color: #FF0000; text-decoration: none}
.Tahoma14Rojonounder {  font-family: Tahoma; font-size: 14px; color: #FF0000; text-decoration: none}
.Tahoma16Rojonounder {  font-family: Tahoma; font-size: 16px; color: #FF0000; text-decoration: none}
.Tahoma18Rojonounder {  font-family: Tahoma; font-size: 18px; color: #FF0000; text-decoration: none}
.Tahoma24Rojonounder {  font-family: Tahoma; font-size: 24px; color: #FF0000; text-decoration: none}
.Tahoma14 {  font-family: Tahoma; font-size: 14px}
.Tahoma16 {  font-family: Tahoma; font-size: 16px}
.Tahoma18 {  font-family: Tahoma; font-size: 18px}
.Tahoma24 {  font-family: Tahoma; font-size: 24px}
.Tahoma12nounder {  font-family: Tahoma; font-size: 12px; text-decoration: none}
.Tahoma14nounder {  font-family: Tahoma; font-size: 14px; text-decoration: none}
.Tahoma10grisOnounder {  font-family: Tahoma; font-size: 10px; color: #333333; text-decoration: none}
.Tahoma11grisOnounder {  font-family: Tahoma; font-size: 11px; color: #333333; text-decoration: none}
.Tahoma12grisOnounder {  font-family: Tahoma; font-size: 12px; color: #333333; text-decoration: none}
.Tahoma14grisOnounder {  font-family: Tahoma; font-size: 14px; color: #333333; text-decoration: none}
.Tahoma16grisOnounder {  font-family: Tahoma; font-size: 16px; color: #333333; text-decoration: none}
.Tahoma16grisClanounder {  font-family: Tahoma; font-size: 16px; color: #666666; text-decoration: none}
.Tahoma12grisClanounder {  font-family: Tahoma; font-size: 12px; color: #666666; text-decoration: none}
.Tahoma10grisOnounder {  font-family: Tahoma; font-size: 10px; color: #333333; text-decoration: none}
.Tahoma10grisClanounder {  font-family: Tahoma; font-size: 10px; color: #666666; text-decoration: none}
.Tahoma11grisClanounder {  font-family: Tahoma; font-size: 11px; color: #666666; text-decoration: none}
.Tahoma14grisClanounder {  font-family: Tahoma; font-size: 14px; color: #666666; text-decoration: none}
.Tahoma16nounder {  font-family: Tahoma; font-size: 16px; text-decoration: none}
.Tahoma18nounder {  font-family: Tahoma; font-size: 18px; text-decoration: none}
.Tahoma20nounder {  font-family: Tahoma; font-size: 20px; text-decoration: none}
.Tahoma24nounder {  font-family: Tahoma; font-size: 24px; text-decoration: none}
.Tahoma12Gris {  font-family: Tahoma; font-size: 12px; color: #666666}
.Tahoma14Gris {  font-family: Tahoma; font-size: 14px; color: #666666}
.tahoma12blanca {  font-family: Tahoma; font-size: 12px; color: #FFFFFF}
.Tahoma14hblue {  font-family: Tahoma; font-size: 14px; color: #003366}
.verdana12hBlue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003366}
.Tahoma16Azul {  font-family: Tahoma; font-size: 16px; color: #2f7495}
.Tahoma12AzulOsc {  font-family: Tahoma; font-size: 12px; color: #000033}
.Tahoma14AzulOsc {  font-family: Tahoma; font-size: 14px; color: #000033}
.Tahoma16AzulOsc {  font-family: Tahoma; font-size: 16px; color: #000033}
.Tahoma18AzulOsc {  font-family: Tahoma; font-size: 18px; color: #000033}
.Tahoma24AzulOscuro {
	font-family: Tahoma;
	font-size: 24px;
	color: #000033;
	text-decoration: none;
}

.Tahoma10Gris {  font-family: Tahoma; font-size: 10px; color: #666666}
.Tahoma14Negro {  font-family: Tahoma; font-size: 14px; color: #000000}
.tahoma12griso {  font-family: Tahoma; font-size: 12px; color: #333333}
.tahoma14griso {  font-family: Tahoma; font-size: 16px; color: #333333; text-decoration: none}
.tahoma14hbluenoUnder {  font-family: Tahoma; font-size: 14px; color: #003366; text-decoration: none}
.Tahoma12BrownNounderl {  font-family: Tahoma; font-size: 12px; color: #330000; text-decoration: none}
.Tahoma14BrownNound {  font-family: Tahoma; font-size: 14px; color: #330000; text-decoration: none}
.Tahoma14Brown {  font-family: Tahoma; font-size: 14px; color: #330000}
.Tahoma12Brown {  font-family: Tahoma; font-size: 12px; color: #330000}
.Tahoma14DbluenoUnd {  font-family: Tahoma; font-size: 14px; color: #003366; text-decoration: none}
.Tahoma16DbluenoUnd {  font-family: Tahoma; font-size: 16px; color: #003366; text-decoration: none}
.Tahoma18DbluenoUnd {  font-family: Tahoma; font-size: 18px; color: #003366; text-decoration: none}
.Tahoma20DbluenoUnd {  font-family: Tahoma; font-size: 20px; color: #003366; text-decoration: none}
.Tahoma22DbluenoUnd {  font-family: Tahoma; font-size: 22px; color: #003366; text-decoration: none}
.Tahoma12dblue {  font-family: Tahoma; font-size: 12px; color: #003366}
.Tahoma16Brown {  font-family: Tahoma; font-size: 16px; color: #330000}
.Tahoma14BlancaNounder {  font-family: Tahoma; font-size: 14px; color: #FFFFFF; text-decoration: none}
.tahoma12dbluenounder {  font-family: Tahoma; font-size: 12px; color: #003366; text-decoration: none}
.tahoma12noOut {  font-family: Tahoma; font-size: 12px; text-decoration: none}
.Tahoma12Grisnoout {  color: #333333; text-decoration: none}
.tahoma12blancanound {  font-family: Tahoma; font-size: 12px; color: #FFFFFF; text-decoration: none}
.Tahoma14blacknound {  font-family: Tahoma; font-size: 14px; text-decoration: none; color: #000000}
.Tahoma18blacknound {  font-family: Tahoma; font-size: 18px; text-decoration: none; color: #000000}
.Tahoma20blacknound {  font-family: Tahoma; font-size: 20px; text-decoration: none; color: #000000}
.Tahoma16blacknoout {  font-family: Tahoma; font-size: 16px; text-decoration: none; color: #000000}
.Tah16dbluenound {  font-family: Tahoma; font-size: 16px; color: #003366; text-decoration: none}
.tah16dbluenound {  }
.tahoma12blacknound {  font-family: Tahoma; font-size: 12px; text-decoration: none; color: #000000}
.Tah10grisnoout {
	font-family: Tahoma;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}

.Verdana14BrownNound {  font-family: Verdana; font-size: 14px; color: #330000; text-decoration: none}
.Verdana12BrownNound {  font-family: Verdana; font-size: 12px; color: #330000; text-decoration: none}
.Verdana16BrownNound {  font-family: Verdana; font-size: 16px; color: #330000; text-decoration: none}
.Verdana14blacknound {  font-family: Verdana; font-size: 14px; text-decoration: none; color: #000000}
.Verdana12blacknound {  font-family: Verdana; font-size: 12px; text-decoration: none; color: #000000}
.Verdana16blacknound {  font-family: Verdana; font-size: 16px; text-decoration: none; color: #000000}